.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-1ebd8176-11cd-3ca9-7f08-7ef44071d801 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0276631-d7b1-39a5-f979-6ee975282c96 {
margin-right: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-0755f211-30f1-99cf-0bec-f1e67c55200d {
gap:16px;
}.lfr-layout-structure-item-3eaa65e8-299e-29f6-5d6d-5b79856bb8d6 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e1b7336-3774-eb1f-27e9-3e6ae2660f4c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ae07d08-820c-8690-5f4c-f9a5623f144d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7de6b5c2-c5c8-ff2f-7921-6b010a34fad5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-766be097-57cf-72a5-5dc9-803773392f59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d08b559a-d7e6-a580-39d4-6bacd4a7eee6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a08afc74-f083-0140-8f00-08a46036abe8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7acb8f1c-2eb8-5f25-5841-d1e31078d0c0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7efc7717-00e1-76fa-318f-641f06b2f8eb {
margin-left: 16px !important;
}
.lfr-layout-structure-item-3f4ebe74-d853-2392-2b71-4b1bd0e14679 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0932aa6-fdc1-d2d1-804b-13f5048cb8d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7eaf786-b57f-0edd-a698-ac197e250479 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad4be89a-99a9-d620-aac5-981e546aee84 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-e0276631-d7b1-39a5-f979-6ee975282c96 {
margin-left: 0px !important;
padding-left: 0px !important;
}
.lfr-layout-structure-item-7efc7717-00e1-76fa-318f-641f06b2f8eb {
gap:0px;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1ebd8176-11cd-3ca9-7f08-7ef44071d801 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0276631-d7b1-39a5-f979-6ee975282c96 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0f59c84-8f7f-4aca-213f-5fb5ca973b47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1d1975b-5a2d-8522-4ffe-85c885dea81b {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b53db097-4022-2569-9928-28696baf6c97 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d08b559a-d7e6-a580-39d4-6bacd4a7eee6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a08afc74-f083-0140-8f00-08a46036abe8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7efc7717-00e1-76fa-318f-641f06b2f8eb {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-df20dcd1-c298-2ec1-d2f7-35d36b1d0271 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad4be89a-99a9-d620-aac5-981e546aee84 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b5e1d697-9f5f-359b-63fb-1cdee1c25294 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}